
PENGADIAN EMAS - Bug #19749

[Android][SIT][Cetak Emas] Empty value in confirmation screen showing as null

13 February 2024 04:00 PM - Aziz Husein

Status: Closed Start date: 13 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Empty value in confirmation screen showing as null. Attached the screenshot

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose correct amount

Select outlet

Navigate to SOF fund

Choose SOF

Navigate to TnC screen

Checklist

Continue to confirmation screen

Expected

Empty value in confirmation screen showing as dahs (-) instead of null

History

#1 - 13 February 2024 04:14 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 February 2024 10:00 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 15 February 2024 10:45 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 22 February 2024 09:53 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_30.png 173 KB 13 February 2024 Aziz Husein
